<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">bezpečnostné nastavenia Wi-Fi</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html">Nastavenia zabezpečenia pomocou štandardu 802.1x</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html">Úprava kľúčov WEP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html">Nastavenia zabezpečenia kľúčov WPA</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">blokovanie hovorov</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Blokovanie telefonických hovorov</target>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Blokovanie telefonických hovorov</target>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Blokovanie telefonických hovorov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">blokovanie telefónu</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html">Zabezpečenie telefónu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">dotykový vstup</text>
      <target FeatureID="-1" href="CP_HLP_PEN_INPUT.html">Nastavenia dotykového vstupu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hovory, presmerovanie</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Presmerovanie hovorov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">inštalácia aplikácií</text>
      <target FeatureID="-1" href="CP_HLP_INSTALLATIONS.html">Inštalácie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">inteligentný vstup textu</text>
      <target FeatureID="-1" href="PREDINPUT_HLP_INPUT.html">Inteligentný vstup textu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">jazyk písania</text>
      <target FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html">Jazyk používaný na písanie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia</text>
      <target FeatureID="-1" href="CP_HLP_DISPLAY.html">Nastavenia displeja</target>
      <target FeatureID="-1" href="CP_HLP_IDLE.html">Pohotovostný režim</target>
      <target FeatureID="-1" href="CP_HLP_MAIN_VIEW.html">Nastavenia</target>
      <target FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html">Jazyk používaný na písanie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia aplikácií</text>
      <target FeatureID="-1" href="CP_HLP_APPILICATION_SETTINGS.html">Nastavenia aplikácií</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia cieľa</text>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Zobrazenie cieľových lokalít</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia dátových volaní</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Prístupový bod pre dátové volania</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Nastavenia dátových volaní</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia displeja</text>
      <target FeatureID="-1" href="CP_HLP_DISPLAY.html">Nastavenia displeja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia jazyka</text>
      <target FeatureID="-1" href="CP_HLP_LANGUAGE.html">Nastavenia jazyka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia kľúča WEP</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html">Úprava kľúčov WEP</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia náhlavnej súpravy</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Nastavenia náhlavnej súpravy</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia paketových údajov</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Prístupový bod pre paketové údaje</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Rozšírené nastavenia paketových údajov</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Nastavenia paketových údajov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia pohotovostného režimu</text>
      <target FeatureID="-1" href="CP_HLP_IDLE.html">Pohotovostný režim</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia pripojenia</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Nastavenia vzdialených jednotiek</target>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Vzdialené jednotky</target>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Zobrazenie cieľových lokalít</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Nastavenia dátových volaní</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Nastavenia paketových údajov</target>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Zobrazenie prístupových bodov</target>
      <target FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html">Predvolené pripojenie</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Nastavenia siete Wi-Fi</target>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">Profily SIP</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">Nastavenia profilov SIP</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia príslušenstva</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_LIST.html">Nastavenia príslušenstva</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Nastavenia náhlavnej súpravy</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Nastavenia slúchadiel</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html">Nastavenia výstupu na televíznu obrazovku</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia prístupových bodov</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Prístupový bod pre dátové volania</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html">Rozšírené nastavenia dátových volaní</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html">Rozšírené nastavenia siete Wi-Fi</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html">Nastavenia protokolu IPv4 siete Wi-Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavenia protokolu EAP</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html">Nastavenia doplnku EAP-AKA</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html">Nastavenia doplnku EAP-FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html">Šifrovacie množiny doplnku EAP-FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html">Spôsoby overovania pomocou doplnku EAP-FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html">Nastavenia doplnku EAP-GTC</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html">Nastavenia doplnku EAP-LEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html">Nastavenia doplnku EAP-MSCHAPV2</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html">Nastavenia doplnku PAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html">Nastavenia doplnku EAP-PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html">Šifrovacie množiny doplnku EAP-PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html">Spôsoby overovania pomocou doplnku EAP-PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html">Nastavenia protokolu EAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html">Nastavenia doplnku EAP-SIM</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html">Nastavenia doplnku EAP-TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html">Šifrovacie množiny doplnku EAP-TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html">Nastavenia doplnku EAP-TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html">Šifrovacie množiny doplnku EAP-TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html">Spôsoby overovania pomocou doplnku EAP-TTLS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavenia protokolu SIP</text>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">Profily SIP</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">Nastavenia profilov SIP</target>
      <target FeatureID="-1" href="SIP_HLP_PROXY_PARAMS.html">Nastavenia servera proxy profilov SIP</target>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Nastavenia registračného servera</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia siete</text>
      <target FeatureID="-1" href="CP_HLP_NETWORK.html">Nastavenia siete</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavenia siete Wi-Fi</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html">Prístupový bod siete Wi-Fi</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html">Nastavenia doplnku EAP-AKA</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html">Nastavenia doplnku EAP-FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html">Šifrovacie množiny doplnku EAP-FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html">Spôsoby overovania pomocou doplnku EAP-FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html">Nastavenia doplnku EAP-GTC</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html">Nastavenia doplnku EAP-LEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html">Nastavenia doplnku EAP-MSCHAPV2</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html">Nastavenia doplnku PAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html">Nastavenia doplnku EAP-PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html">Šifrovacie množiny doplnku EAP-PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html">Spôsoby overovania pomocou doplnku EAP-PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLAIN_MSCHAP.html">Nastavenia protokolu Plain MSCHAPV2</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html">Nastavenia protokolu EAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html">Nastavenia doplnku EAP-SIM</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html">Nastavenia doplnku EAP-TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html">Šifrovacie množiny doplnku EAP-TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html">Nastavenia doplnku EAP-TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html">Šifrovacie množiny doplnku EAP-TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html">Spôsoby overovania pomocou doplnku EAP-TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Nastavenia siete Wi-Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia slúchadiel</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Nastavenia slúchadiel</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia telefónu</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE.html">Nastavenia telefónu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia televízneho výstupu</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html">Nastavenia výstupu na televíznu obrazovku</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia zabezpečenia</text>
      <target FeatureID="-1" href="CP_HLP_SECURITY.html">Nastavenia zabezpečenia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavenia zabezpečenia kľúčov WEP</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_MAIN.html">Nastavenia zabezpečenia kľúčov WEP</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavenia zabezpečenia kľúčov WPA</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html">Nastavenia zabezpečenia kľúčov WPA</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavenia zabezpečenia pomocou štandardu 802.1x</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html">Nastavenia zabezpečenia pomocou štandardu 802.1x</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia, paketové údaje</text>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Nastavenia paketových údajov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pohotovostný režim</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Osobné zobrazenie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">posielanie hovorov ďalej</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Presmerovanie hovorov</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Presmerovanie telefonických hovorov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pôvodné nastavenia telefónu</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Obnovenie výrobných nastavení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">predvolené nastavenia</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Obnovenie výrobných nastavení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">predvolené pripojenie</text>
      <target FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html">Predvolené pripojenie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">presmerovanie dátových volaní</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html">Presmerovanie dátových volaní a videohovorov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">presmerovanie faxových volaní</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_FAX.html">Presmerovanie faxových volaní</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">presmerovanie hovorov</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Presmerovanie hovorov</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Presmerovanie telefonických hovorov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">presmerovanie hovoru</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Presmerovanie telefonických hovorov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">presmerovanie videohovorov</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html">Presmerovanie dátových volaní a videohovorov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pripojenia dátových volaní</text>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Nastavenia dátových volaní</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pripojenia siete Wi-Fi</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Nastavenia siete Wi-Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prístupové body</text>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Zobrazenie prístupových bodov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prístupové body pre dátové volania</text>
      <target FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV4.html">Nastavenia protokolu IPv4 pre dátové volania</target>
      <target FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV6.html">Nastavenia protokolu IPv6 pre dátové volania</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Prístupový bod pre dátové volania</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html">Rozšírené nastavenia dátových volaní</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prístupové body pre paketové údaje</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Prístupový bod pre paketové údaje</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Rozšírené nastavenia paketových údajov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prístupové body siete Wi-Fi</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html">Rozšírené nastavenia siete Wi-Fi</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html">Nastavenia protokolu IPv4 siete Wi-Fi</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV6.html">Nastavenia protokolu IPv6 siete Wi-Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prístupový bod pre paketové údaje</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Prístupový bod pre paketové údaje</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Prístupový bod siete Wi-Fi</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html">Prístupový bod siete Wi-Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">profil</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Osobné zobrazenie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registračný server</text>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Nastavenia registračného servera</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Rozšírené nastavenia siete Wi-Fi</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_ADV_SETTINGS.html">Rozšírené nastavenia siete Wi-Fi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sledovanie mediálnych súborov</text>
      <target FeatureID="-1" href="SET_HLP_TRANSACTION_TRACKING.html">Sledovanie mediálnych súborov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">spravovanie telefónu</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_MANAGEMENT.html">Spravovanie telefónu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">téma</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Osobné zobrazenie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">všeobecné nastavenia</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE.html">Nastavenia telefónu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">výrobné nastavenia</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Obnovenie výrobných nastavení</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vzdialené jednotky</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Nastavenia vzdialených jednotiek</target>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Vzdialené jednotky</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zabezpečenie telefónu</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html">Zabezpečenie telefónu</target>
   </keywords>
</keywords>